Analyzing.

Scheduled analysis is going on. Some of the information may be inconsistent. Sorry for the inconvenience.

PerlPoint-Package

Prerequisites

PerlPoint-Package declares the following 9 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Digest::SHA11Digest-SHA1-2.13131.43
File::Spec0.8PathTools-3.47122.86
File::Temp0.12File-Temp-0.2304131.43
Getopt::Long2.24Getopt-Long-2.42125.71
IO::File1IO-1.25125.71
Pod::Simple3.02Pod-Simple-3.28122.86
Storable1Storable-2.51111.43
Test::Harness1.25Test-Harness-3.33131.43
Test::More0.11Test-Simple-1.001006128.57